using System.Reflection;
using System.Runtime.CompilerServices;

[assembly:AssemblyTitle( "MetaEduc" )]
[assembly:AssemblyDescription( "" )]
[assembly:AssemblyConfiguration( " Build" )]
[assembly:AssemblyCompany( "Meta Corporation" )]
[assembly:AssemblyProduct( "MetaEduc" )]
[assembly:AssemblyCopyright( "" )]
[assembly:AssemblyTrademark( "" )]
[assembly:AssemblyCulture( "" )]
[assembly:AssemblyVersion("1.0.2.226")]
[assembly:AssemblyDelaySign( false )]
